ResultFAILURE
Tests 1 failed / 42 succeeded
Started2020-09-18 10:00
Elapsed58m49s
Work namespaceci-op-29vf4bfz
podc5427097-f995-11ea-a1fd-0a580a800db2
repos{u'redhat-developer/service-binding-operator': u'master'}
revision1

Test Failures


operator Run template validate-release - validate-release container test 7m39s

go run hack/e2e.go -v -test --test_args='--ginkgo.focus=operator\sRun\stemplate\svalidate\-release\s\-\svalidate\-release\scontainer\stest$'
hat-developer/service-binding-operator/out/venv3/bin/pip install --upgrade pip
Collecting pip
  Downloading https://files.pythonhosted.org/packages/4e/5f/528232275f6509b1fff703c9280e58951a81abe24640905de621c9f81839/pip-20.2.3-py2.py3-none-any.whl (1.5MB)
Installing collected packages: pip
  Found existing installation: pip 9.0.3
    Uninstalling pip-9.0.3:
      Successfully uninstalled pip-9.0.3
Successfully installed pip-20.2.3
/go/src/github.com/redhat-developer/service-binding-operator/out/venv3/bin/pip install yq==2.10.0
Collecting yq==2.10.0
  Downloading yq-2.10.0-py2.py3-none-any.whl (15 kB)
Collecting PyYAML>=3.11
  Downloading PyYAML-5.3.1.tar.gz (269 kB)
Collecting argcomplete>=1.8.1
  Downloading argcomplete-1.12.0-py2.py3-none-any.whl (38 kB)
Collecting xmltodict>=0.11.0
  Downloading xmltodict-0.12.0-py2.py3-none-any.whl (9.2 kB)
Requirement already satisfied: setuptools in ./out/venv3/lib/python3.6/site-packages (from yq==2.10.0) (50.3.0)
Collecting importlib-metadata<2,>=0.23; python_version == "3.6"
  Downloading importlib_metadata-1.7.0-py2.py3-none-any.whl (31 kB)
Collecting zipp>=0.5
  Downloading zipp-3.1.0-py3-none-any.whl (4.9 kB)
Using legacy 'setup.py install' for PyYAML, since package 'wheel' is not installed.
Installing collected packages: PyYAML, zipp, importlib-metadata, argcomplete, xmltodict, yq
    Running setup.py install for PyYAML: started
    Running setup.py install for PyYAML: finished with status 'done'
Successfully installed PyYAML-5.3.1 argcomplete-1.12.0 importlib-metadata-1.7.0 xmltodict-0.12.0 yq-2.10.0 zipp-3.1.0
BUNDLE_VERSION=0.2.0 CHANNEL="beta" ./hack/validate-release.sh
subscription.operators.coreos.com/service-binding-operator created
Operator marketplace pod is running
# Searching for 'servicebindings.operators.coreos.com'...
The connection to the server api.ci-op-29vf4bfz-965a7.origin-ci-int-aws.dev.rhcloud.com:6443 was refused - did you specify the right host or port?
CRD doesn't exist: servicebindings.operators.coreos.com
make: *** [validate-release] Error 1

				from junit_operator.xml

Find is mentions in log files


Show 42 Passed Tests

Error lines from build-log.txt

... skipping 120 lines ...